/* Converted from _home.scss */
#rf-body .rf-home--slider .et_pb_slide_title {
    font-size: 4rem;
    font-size: clamp(3rem,
    calc(3rem + ((1vw - 0.275rem) * 3.2432)),
    6rem) !important;
}

#rf-body .rf-home--slider .et_pb_slide_content {
    max-width: 700px;
}

#rf-body .rf-home--slider .et_pb_button {
    /* @extend .rf-button--secondary */
}

#rf-body .rf-home--slider .et_pb_container {
    max-width: 1920px;
}

#rf-body .rf-cta .et_pb_button {
    /* @extend .rf-button--inverse */
}

#rf-body .rf-how-we-help .et_pb_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#rf-body .rf-capabilities .et_pb_button {
    /* @extend .rf-button--primary */
}

#rf-body .rf-testimonials .et_pb_column {
    width: 100% !important;
}

#rf-body .rf-testimonials .dica-item {
    width: 100%;
}

#rf-body .rf-testimonials .dica-image-container {
    min-width: 150px;
    max-width: 150px;
    min-height: 150px;
    max-height: 150px;
}

#rf-body .rf-testimonials .dica-image-container .image {
    border-radius: 50%;
}

#rf-body .et_pb_accordion .et_pb_toggle {
    border: 2px solid var(--color-3);
    border-radius: 30px;
}

#rf-body .et_pb_accordion .et_pb_toggle_close {
    background-color: #fff;
}

#rf-body .et_pb_accordion .et_pb_toggle_title:before {
    color: var(--color-2);
    font-size: 24px;
}

#rf-body .rf-carousel-item .et_pb_button {
    /* @extend .rf-button--secondary */
}

#rf-body .rf-cta--global {
    display: inline-block !important;
}

#rf-body .rf-cta--global a {
    color: var(--color-1) !important;
    font-weight: 700;
    text-decoration: underline;
    text-decoration-thickness: 2px;
}

#rf-body .rf-cta--global a:hover {
    color: var(--color-2) !important;
}

#rf-body .rf-cta--global a:hover i {
    transform: translateX(10px);
    transition: transform ease .3s;
}